Subject: siside (PR #24223)
To: None <>
From: Florian Stoehr <>
List: current-users
Date: 04/13/2005 20:19:23

with version that comes in 2.0 if I recall correctly, siside fails 
with a dma error.

-current revision is 1.14, unfortunately today's current won't build for 
me :-(

Perhaps someone here recalls a tag/date with a working -current and good 
siside (if even fixed - report is in state "suspended").